WordPress.org

Plugin Directory

Wufoo Shortcode Plugin

Version: 1.43 Allows the use of a special short code [wufoo] for embedding Wufoo forms.

Requires: 2.6 or higher
Compatible up to: 4.2.7
Last Updated: 4 months ago
Active Installs: 30,000+

Ratings

4.3 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,3,3
100,1,1
100,1,1
50,2,1
100,1,1